"Save" = "Save";
"Don't Save" = "Don't Save";
"Cancel" = "Cancel";
"Backward" = "Backward";
"Forward" = "Forward";
"Set Time" = "Set Time";
"LocalST_ImagesWindowTitle" = "%@ (%u documents)";

"Open Files" = "Open Files";
"Preparing..." = "Preparing...";
"Loading files" = "Loading %@ files";

"Date Time Original:" = "Date Time Original:";
"Date Time Digitized:" = "Date Time Digitized:";
"Date Time Edited:" = "Date Time Edited:";

"Link all dates and times" = "Link all dates and times";
"Restore" = "Restore";
"Adjust by Offset..." = "Adjust by Offset...";
"Information" = "Information";
"Show Information" = "Show Information";
"Hide Information" = "Hide Information";

"Day Count Calculator" = "Day Count Calculator";
"day" = "%ld day";
"days" = "%ld days";

"Restore Selected Files" = "Restore Selected Files";
"Restore Clicked File" = "Restore Clicked File";

"You are opening multiple files." = "You are opening %d files.";
"How would you like to open them?" = "How would you like to open them?";
"Open in One Window" = "Open in One Window";
"Open in Separate Windows" = "Open in Separate Windows";

"No Date-Time" = "No Date-Time";

"The document has unsaved changes. Do you want to save the changes before closing?" = "The document \"%@\" has unsaved changes. Do you want to save the changes before closing?";
"There are multiple documents with unsaved changes. Do you want to save them before closing?" = "There are %u documents with unsaved changes. Do you want to save them before closing?";
"Your changes will be lost if you don't save them." = "Your changes will be lost if you don't save them.";

"Save a file Failed." = "Save \"%@\" Failed.";
"Save files Failed." = "Save %u files Failed.";
"Save Completed:" = "Save Completed: %u";

"The files could not be opened." = "The files could not be opened.";
"Could not be opened." = "The file \"%@\" could not be opened.";
"It uses a file format that Photo Time Edit does not recognize." = "It uses a file format that Photo Time Edit does not recognize.";
"An unknown cause." = "An unknown cause.";
